CB 2.0.13 ready for Joomla 3.5 and PHP 7.0

5 years 10 months ago #277286 by nant
This thread discusses the article:

CB 2.0.13 ready for Joomla 3.5 and PHP 7.0

CB 2.0.13 Change Log:

New Features:

5759 Implement support for XML dependency check
5745 Update CSS libraries
5717 PHP 7 compatibility
5673 Implement additional kunena sidebar substitutions
5657 improve bg-muted class
566 Improve modal responsiveness

Bugs Fixed:

5744 Fix cb_template background inherit
5727 PHP 7 adaptations causing issues
5719 Administrators can delete Super Users
5710 CB Forums model not loading in kunena
5697 Integer fields validation failing on non-required with minimum
5695 Batch process not handling legacy multiselect/checkbox
5686 Some timezones not functioning properly
5678 Correct tooltip reference for Pendng Email Body
5670 Date field birthdate setting showing time
5655 May abbr Date output displaying as Jun
5641 Multiple words with spaces validation breaks user manager save buttons
5632 Javascript SyntaxError: Nothing to repeat: in regexp for phone numbers validation
5617 Login module caching plugin output
5614 Install script copying to library folder
5610 Kunena fails to install due to CB Forums utilizing API too early
5609 CBLib double loading plugin object for params
5604 Field REGEXP validation not allowing custom delimiters
5594 Confirm link missing SEF
5584 Initial plugin install with fields prefixes the field names
5582 xml tag type missing forced select2
5461 Changing a users gids doesn't reset view access level cache
The following user(s) said Thank You: NicoFaaij, ricco1, RayGman

Please Log in to join the conversation.

5 years 10 months ago - 5 years 10 months ago #277297 by uperformro
Replied by uperformro on topic CB 2.0.13 ready for Joomla 3.5 and PHP 7.0
Great upgrade, thanks so much!

Please Log in to join the conversation.

5 years 10 months ago #277302 by jojo12
Replied by jojo12 on topic CB 2.0.13 ready for Joomla 3.5 and PHP 7.0
In the add compatibility list you are talking about nightly cb 2.0.13. But the nightly in the download list is a cb 2.0.12! that' s bad information!

Please Log in to join the conversation.

5 years 10 months ago #277304 by nant

jojo12 wrote: In the add compatibility list you are talking about nightly cb 2.0.13. But the nightly in the download list is a cb 2.0.12! that' s bad information!


I assume what you are trying to sy is that the latest nightly download is pointing to a file with version 2.0.12 in it's filename.

I have now changed this to point to the CB 2.0.13 build.

Please Log in to join the conversation.

Moderators: beatnantkrileon
Time to create page: 0.185 seconds

Facebook Twitter LinkedIn